
body{background-color: #fff9f3; }
.navbar-brand-logo img {
    max-height: 100%;
    width: 100%;
}

.pkp_site_name .is_img img {
   
    max-height: unset  !important;
}

    

.navbar-brand {
   
    padding:0;
    height:auto;
	margin-right: -15px;
}
h1, .h1 {
    font-size: 36px;
}
.page-header h1{ font-size: 24px;}

p {
    margin: 0 0 10px; text-align: justify;
}
.article-abstract {
    text-align: justify;
}
.pkp_block {
    border-color: #ddd;
    margin-top: 40px;
}
.footer p{ text-align:center;}

.page-header {
   margin: 10px 0 23px;
   
}
.bg-m{background-color: #fefefe;border-radius:3px 3px 0 0;
  
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
.container{ padding-left:0; padding-right:0;}
.navbar{ border-radius: 0 0 3px 3px;}

h3, .h3 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 20px;
}
.alert-info{background-color: #b79d8f;}
.breadcrumb{ background:transparent;    padding: 8px 0;}

@media screen and (max-width: 991px) {
	.nav > li > a {
    padding: 10px 7px;
}
.navbar-form .form-control {

    width: 100px;

}	
	
}

@media screen and (max-width:767px) {
	
	.banner-header{display: block;
    max-width: 100%;
    height: auto; }
}

.navbar-header h1.site-name {
    margin-top: -42px;
}
